//
// Created by Ht on 2020/7/6.
//

#ifndef JVDALUNIT_EXFILEUTILS_H
#define JVDALUNIT_EXFILEUTILS_H

#include <string>
#include <jebase/config.h>

class JE_API EXFileUtils {

public:
    static bool fileExists(std::string& fileName);

    static void extOfFileName(const std::string &filename, std::string& ext);
};


#endif //JVDALUNIT_EXFILEUTILS_H
